<template>
  <div>
    <Header />
    <Nuxt />
  </div>
</template>

<script>
export default {
  head: {
    title: "TOMISHA",
    bodyAttrs: {
      class: "font-body tracking-wider",
    },
  },
};
</script>

<style>
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
</style>
